[ubuntu/groovy-proposed] node-util 0.10.3-3 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Mon Oct 5 07:44:06 UTC 2020


node-util (0.10.3-3) unstable; urgency=medium

  [ Tobias Frost ]
  * Update Uploaders. (Closes: #953503)
  * Point VCS-* fields to salsa. (Closes: #971380)

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 0.10.3
  * Use dh-sequence-nodejs
  * Enable upstream test
  * Set myself as uploader (Closes: #953503)
  * Update description

Date: 2020-09-30 10:32:20.659576+00:00
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/node-util/0.10.3-3
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list